EA Forums - Banner

Ios 6.1?

Just might be, I did do the update and am experiencing all the usual problems, can not get past the cannot connet to server screen?

Replies

  • ThomasK323
    548 posts
    edited January 2013
    I was wondering the same thing, but it looks like the update is slowly coming on line. And I hadn't updated my iOS yet either so I don't think that's what it was.
  • dalberts57
    41 posts Member
    edited January 2013
    I updated my iPhone today to IOS 6.1 and it still didn't let me access most of my friends and I haven't had one visitor.
  • aswood2
    12 posts
    edited January 2013
    I can tell you I have the 6.1 update, had the friend problems up until 24 hours after I updated game, and now everything is running smoothly. So I don't think having 6.1 in any way hinders you, unless you consider the 24 hour wait to have friends visit. but that seemed to happen to everyone for the most part
  • danscoelho
    120 posts
    edited January 2013
    So I guess there's no relation then....

    I'm able to access some neighbors, but apparently nobody has visited me yet,

    Because I got no cards or hearts in my town.....sniff
  • Roonil2
    215 posts
    edited January 2013
    danscoelho wrote:
    So I guess there's no relation then....

    I'm able to access some neighbors, but apparently nobody has visited me yet,

    Because I got no cards or hearts in my town.....sniff


    I am the same. I can visit maybe a quarter of my friends. No one has visited me though. And who has cards floating & who doesn't appears to be entirely random.
  • greatgonzo88
    8 posts
    edited January 2013
    Updated too thinking that might help but no dice, still no access to most friends.
  • Chibihalo
    376 posts
    edited January 2013
    I can tell you without a doubt the iOS upgrade requirement rumor is just that, a rumor. If there was a requirement for every device to be on the latest iOS in order for the game to work right we'd be hearing about the definite date of the update and all the posts on Facebook talking about how they were going to drop support for the original iPad. I run the game on the original iPad and I can not upgrade to any iOS higher than 5.1.1. I haven't been barred from accessing anyone in my list of neighbors because I don't run iOS 6 or later. So this fear that you can't access your neighbors because you're not on the latest iOS are just people grasping for reasons as to why they still can't access everyone on their list of neighbors. It's a theory that doesn't hold water.
  • inthekitchen
    96 posts
    edited January 2013
    I thought of this yesterday and no relation, I haven't got around to update iOS 6.1 and today people can access my town.
This discussion has been closed.

Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.